| Home | Libraries | People | FAQ | More

##### file_stdio::native_handle_type

The type of the underlying file handle.

###### Synopsis

    using native_handle_type = std::FILE*;

###### Description

This is platform-specific.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)